.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #aa1416), color-stop(1, #6c1416) );
	background:-moz-linear-gradient( center top, #aa1416 5%, #6c1416 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1416', endColorstr='#6c1416');
	background-color:#aa1416;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}.button:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #888), color-stop(1, #ccc) );
	background:-moz-linear-gradient( center top, #888 5%, #ccc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#888', endColorstr='#ccc');
	background-color:#888; */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #aa1416), color-stop(1, #aa1416) );
	background:-moz-linear-gradient( center top, #aa1416 5%, #aa1416 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1416', endColorstr='#aa1416');
	background-color:#aa1416;
}.button:active {
	position:relative;
	top:1px;
}

#_submit {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #aa1416), color-stop(1, #6c1416) );
	background:-moz-linear-gradient( center top, #aa1416 5%, #6c1416 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1416', endColorstr='#6c1416');
	background-color:#aa1416;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}#_submit:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #888), color-stop(1, #ccc) );
	background:-moz-linear-gradient( center top, #888 5%, #ccc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#888', endColorstr='#ccc');
	background-color:#888; */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #aa1416), color-stop(1, #aa1416) );
	background:-moz-linear-gradient( center top, #aa1416 5%, #aa1416 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1416', endColorstr='#aa1416');
	background-color:#aa1416;
}#_submit:active {
	position:relative;
	top:1px;
}
